use strict;
use warnings;
use Test::More;
use Moose::Meta::Class;

use_ok('CatalystX::state51::ControllerRole::BaseAndOrgIdentifer');
my $meta = Moose::Meta::Class->create(
    ClassUnderTest =>
        superclasses => ['Catalyst::Controller'],
        roles => ['CatalystX::state51::ControllerRole::BaseAndOrgIdentifer'],
);

my $controller = $meta->name->new();
ok $controller;

done_testing;

