use strict;
use warnings;
use Test::More;
use Moose::Meta::Class;

use_ok('CatalystX::state51::ControllerRole::Form');
my $form_meta = Moose::Meta::Class->create(
    MyForm =>
        superclasses => ['HTML::FormHandler'],
);
my $meta = Moose::Meta::Class->create(
    ClassUnderTest =>
        superclasses => ['Catalyst::Controller'],
        roles => ['CatalystX::state51::ControllerRole::Form'],
);

my $controller = $meta->name->new( form_class => 'MyForm' );
ok $controller;

done_testing;

